#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ explicit\ tokens\ to\ replace.\ Specify\ each\ in\ the\ format\:\ @token@->value\ or\ token->value.\ Separate\ each\ token\ with\ a\ new\ line\ character.\ For\ example\:\ if\ you\ specify\ @mytoken@->new_value,\ @mytoken@\ is\ replaced\ with\ new_value.\ The\ token\ delimiter\ and\ property\ prefix\ settings\ do\ not\ apply.\ If\ you\ specified\ a\ value\ in\ the\ Property\ List\ field,\ explicit\ tokens\ are\ added\ as\ additional\ values\ to\ replace\ and\ override\ any\ properties\ with\ the\ same\ name.\ Do\ not\ use\ regular\ expressions.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff45\uff58\uff50\uff4c\uff49\uff43\uff49\uff54 \uff54\uff4f\uff4b\uff45\uff4e\uff53 \uff54\uff4f \uff52\uff45\uff50\uff4c\uff41\uff43\uff45. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff45\uff41\uff43\uff48 \uff49\uff4e \uff54\uff48\uff45 \uff46\uff4f\uff52\uff4d\uff41\uff54\: @\uff54\uff4f\uff4b\uff45\uff4e@->\uff56\uff41\uff4c\uff55\uff45 \uff4f\uff52 \uff54\uff4f\uff4b\uff45\uff4e->\uff56\uff41\uff4c\uff55\uff45. \uff33\uff45\uff50\uff41\uff52\uff41\uff54\uff45 \uff45\uff41\uff43\uff48 \uff54\uff4f\uff4b\uff45\uff4e \uff57\uff49\uff54\uff48 \uff41 \uff4e\uff45\uff57 \uff4c\uff49\uff4e\uff45 \uff43\uff48\uff41\uff52\uff41\uff43\uff54\uff45\uff52. \uff26\uff4f\uff52 \uff45\uff58\uff41\uff4d\uff50\uff4c\uff45\: \uff49\uff46 \uff59\uff4f\uff55 \uff53\uff50\uff45\uff43\uff49\uff46\uff59 @\uff4d\uff59\uff54oken@->new_value, @mytoken@ is replaced with new_value. The token delimiter and property prefix settings do not apply. If you specified a value in the Property List field, explicit tokens are added as additional values to replace and override any properties with the same name. Do not use regular expressions.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ patterns\ used\ to\ determine\ the\ files\ to\ exclude.\ Separate\ each\ pattern\ with\ a\ comma\ or\ space.\ If\ patterns\ are\ separated\ by\ a\ new\ line,\ the\ new\ line\ is\ replaced\ with\ a\ comma.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff54\uff4f \uff45\uff58\uff43\uff4c\uff55de. Separate each pattern with a comma or space. If patterns are separated by a new line, the new line is replaced with a comma.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ patterns\ used\ to\ determine\ the\ files\ to\ include.\ Separate\ each\ pattern\ with\ a\ comma\ or\ space.\ If\ patterns\ are\ separated\ by\ a\ new\ line,\ the\ new\ line\ is\ replaced\ with\ a\ comma.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff54\uff4f \uff49\uff4e\uff43\uff4c\uff55de. Separate each pattern with a comma or space. If patterns are separated by a new line, the new line is replaced with a comma.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ prefix\ to\ use\ to\ determine\ which\ properties\ are\ included\ in\ token\ replacement.\ If\ no\ value\ is\ specified\ all\ properties\ are\ included.=[G'\uff21 \uff50\uff52\uff45\uff46\uff49\uff58 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff57\uff48\uff49\uff43\uff48 \uff50\uff52\uff4fperties are included in token replacement. If no value is specified all properties are included.\u0e0f\u0e39\u0130\u0131\uff5c]
Custom\ Encoding=[G'\uff23\uff55\uff53\uff54om Encoding\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Token\ Delimiter=[G'\uff25\uff4e\uff44 \uff34\uff4f\uff4ben Delimiter\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Files=[G'\uff25\uff58\uff43lude Files\u0e0f\u0e39\u0130\u0131\uff5c]
Explicit\ Tokens=[G'\uff25\uff58\uff50\uff4cicit Tokens\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Files=[G'\uff29\uff4e\uff43lude Files\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ File\ Name=[G'\uff30\uff52\uff4f\uff50\uff45\uff52ty File Name\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ List=[G'\uff30\uff52\uff4fperty List\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ Prefix=[G'\uff30\uff52\uff4f\uff50erty Prefix\u0e0f\u0e39\u0130\u0131\uff5c]
Replace\ Token\ USS=[G'\uff32\uff45\uff50\uff4c\uff41ce Token USS\u0e0f\u0e39\u0130\u0131\uff5c]
Replace\ Tokens\ USS=[G'\uff32\uff45\uff50\uff4c\uff41\uff43e Tokens USS\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Token\ Delimiter=[G'\uff33\uff54\uff41\uff52\uff54 \uff34\uff4fken Delimiter\u0e0f\u0e39\u0130\u0131\uff5c]
The\ character\ encoding\ to\ use,\ such\ as\:\ IBM-1047,\ UTF-8,\ US-ASCII,\ UTF-16.\ If\ value\ is\ not\ specified,\ the\ replacement\ file\ is\ created\ with\ system\ default\ encoding.=[G'\uff34\uff48\uff45 \uff43\uff48\uff41\uff52\uff41\uff43\uff54\uff45\uff52 \uff45\uff4e\uff43\uff4f\uff44\uff49\uff4e\uff47 \uff54\uff4f \uff55\uff53\uff45, \uff53\uff55\uff43\uff48 \uff41\uff53\: \uff29\uff22\uff2d-1047, \uff35\uff34\uff26-8, \uff35\uff33-\uff21SCII, UTF-16. If value is not specified, the replacement file is created with system default encoding.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ relative\ to\ the\ current\ working\ directory\ that\ contains\ the\ files\ to\ operate\ on.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff52\uff45\uff4c\uff41\uff54\uff49\uff56e to the current working directory that contains the files to operate on.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ end\ delimiter\ character\ used\ to\ identify\ tokens.=[G'\uff34\uff48\uff45 \uff45\uff4e\uff44 \uff44\uff45\uff4c\uff49\uff4d\uff49ter character used to identify tokens.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ file\ used\ to\ store\ the\ replacement\ name-value\ pairs.\ You\ can\ use\ an\ existing\ file.\ If\ the\ file\ does\ not\ exist,\ it\ is\ created\ and\ removed\ when\ the\ step\ completes.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff53\uff54\uff4f\uff52\uff45 \uff54\uff48\uff45 \uff52\uff45\uff50\uff4c\uff41\uff43\uff45\uff4d\uff45\uff4e\uff54 \uff4e\uff41\uff4de-value pairs. You can use an existing file. If the file does not exist, it is created and removed when the step completes.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ property\ used\ to\ determine\ the\ tokens\ to\ replace\ in\ the\ target\ file.\ For\ example,\ if\ you\ specify\ ${p\:environment/allProperties}\ the\ names\ of\ all\ component\ environment\ properties\ are\ used\ as\ tokens\ and\ the\ property\ values\ as\ the\ replacements.\ Similarly,\ ${p\:component/allProperties},${p\:environment/allProperties}\ all\ components\ and\ component\ environment\ properties\ are\ used\ as\ tokens.\ The\ values\ specified\ on\ Start\ Token\ Delimiter,\ End\ Token\ Delimiter\ and\ Property\ Prefix\ settings\ apply.\ For\ example,\ if\ you\ specify\ @\ for\ the\ start\ and\ end\ token\ delimiters\ and\ a\ property\ named\ token1\ exists,\ the\ step\ searches\ for\ @token1@\ to\ replace.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff54\uff48\uff45 \uff54\uff4f\uff4b\uff45\uff4e\uff53 \uff54\uff4f \uff52\uff45\uff50\uff4c\uff41\uff43\uff45 \uff49\uff4e \uff54\uff48\uff45 \uff54\uff41\uff52\uff47\uff45\uff54 \uff46\uff49\uff4c\uff45. \uff26\uff4f\uff52 \uff45\uff58\uff41\uff4d\uff50\uff4c\uff45, \uff49\uff46 \uff59\uff4f\uff55 \uff53\uff50\uff45\uff43\uff49\uff46\uff59 $[{p\:environment/allProperties}] \uff54\uff48\uff45 \uff4e\uff41\uff4d\uff45\uff53 \uff4f\uff46 \uff41\uff4c\uff4c \uff43\uff4f\uff4d\uff50\uff4f\uff4e\uff45\uff4e\uff54 \uff45\uff4e\uff56\uff49\uff52\uff4f\uff4e\uff4d\uff45\uff4e\uff54 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff49\uff45\uff53 \uff41\uff52\uff45 \uff55\uff53\uff45\uff44 \uff41\uff53 \uff54\uff4f\uff4b\uff45\uff4e\uff53 \uff41\uff4e\uff44 \uff54\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff56\uff41\uff4c\uff55\uff45s as the replacements. Similarly, $[{p\:component/allProperties}],$[{p\:environment/allProperties}] all components and component environment properties are used as tokens. The values specified on Start Token Delimiter, End Token Delimiter and Property Prefix settings apply. For example, if you specify @ for the start and end token delimiters and a property named token1 exists, the step searches for @token1@ to replace.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ start\ delimiter\ character\ used\ to\ identify\ tokens.=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff52\uff54 \uff44\uff45\uff4c\uff49miter character used to identify tokens.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ z/OS\ USS\ Utility\ plug-in\ automates\ replacing\ tokens\ in\ z/OS\ mainframe\ USS\ files.=[G'\uff34\uff48\uff45 \uff5a/\uff2f\uff33 \uff35\uff33\uff33 \uff35\uff54\uff49\uff4c\uff49\uff54\uff59 plug-in automates replacing tokens in z/OS mainframe USS files.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ replace\ tokens\ in\ files\ using\ properties.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff54o replace tokens in files using properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ USS\ Utility=[G'\uff5a\uff2f\uff33 \uff35SS Utility\u0e0f\u0e39\u0130\u0131\uff5c]
